import { gfmFromMarkdown, gfmToMarkdown } from "../../mdast-util-gfm/lib/index.js";
import { gfm } from "../../micromark-extension-gfm/index.js";
var emptyOptions = {};
function remarkGfm(i) {
	let a = this, o = i || emptyOptions, s = a.data(), c = s.micromarkExtensions ||= [], l = s.fromMarkdownExtensions ||= [], u = s.toMarkdownExtensions ||= [];
	c.push(gfm(o)), l.push(gfmFromMarkdown()), u.push(gfmToMarkdown(o));
}
export { remarkGfm as default };
